columnSuffix: bmvcemua
handle: alignment
instructions: null
name: 'Generic Panel Matrix - Generic Image Content Panel - Alignment'
searchable: false
settings:
  default: false
  offLabel: 'Left Image'
  onLabel: 'Right Image'
  showLabelsInCards: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
